@media screen and (min-device-width: 800px) and (max-device-width: 800px) and (min-device-height: 600px) and (max-device-height: 600px){
}
@media screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (min-device-height: 768px) and (max-device-height: 768px){
}
@media screen and (min-device-width: 1152px) and (max-device-width: 1152px) and (min-device-height: 864px) and (max-device-height: 864px){
}
@media screen and (min-device-width: 1280px) and (max-device-width: 1280px) and (min-device-height: 600px) and (max-device-height: 600px){
}
@media screen and (min-device-width: 1280px) and (max-device-width: 1280px) and (min-device-height: 720px) and (max-device-height: 720px){
}
@media screen and (min-device-width: 1280px) and (max-device-width: 1280px) and (min-device-height: 768px) and (max-device-height: 768px){
}
@media screen and (min-device-width: 1280px) and (max-device-width: 1280px) and (min-device-height: 800px) and (max-device-height: 800px){
}
@media screen and (min-device-width: 1280px) and (max-device-width: 1280px) and (min-device-height: 960px) and (max-device-height: 960px){
}
@media screen and (min-device-width: 1280px) and (max-device-width: 1280px) and (min-device-height: 1024px) and (max-device-height: 1024px){
}
@media screen and (min-device-width: 1360px) and (max-device-width: 1360px) and (min-device-height: 768px) and (max-device-height: 768px){
}
@media screen and (min-device-width: 1366px) and (max-device-width: 1366px) and (min-device-height: 768px) and (max-device-height: 768px){
}
@media screen and (min-device-width: 1400px) and (max-device-width: 1400px) and (min-device-height: 1050px) and (max-device-height: 1050px){
}
@media screen and (min-device-width: 1440px) and (max-device-width: 1440px) and (min-device-height: 900px) and (max-device-height: 900px){
}
@media screen and (min-device-width: 1600px) and (max-device-width: 1600px) and (min-device-height: 900px) and (max-device-height: 900px) {
}
@media screen and (min-device-width: 1680px) and (max-device-width: 1680px) and (min-device-height: 1050px) and (max-device-height: 1050px) {
}
@media screen and (min-device-width: 1920px) and (max-device-width: 1920px) and (min-device-height: 1080px) and (max-device-height: 1080px){
}
    .v21052016-menu-web{
        position:relative;
        width:auto;
        height:40px;
        display:table-cell;
        vertical-align: middle;
        font:normal normal 700 14px/1.4em futura-lt-w01-book,sans-serif;
    }
    .v21052016-inner-width{
        width:980px;
        height:auto;
        margin-left: auto;
        margin-right:auto;
    }
    .v21052016-inner-width-page-1{
        height:795px;
    }
    .v21052016-inner-width-page-2{
        height:1050px;
    }
    .v21052016-inner-width-page-3{
        height:950px;
    }
    .v21052016-inner-width-page-4{
        height:845px;
    }
    .v21052016-inner-width-page-6{
        height:875px;
    }
    .v21052016-inner-width-page-9{
        height:1100px;
    }
    .v21052016-inner-width-page-10{
        height:870px;
    }
    .v21052016-inner-width-left{
        float:left;
        width:60%;
        height:100%;
        display: table;
    }
    .v21052016-inner-width-left img{
        float:left;
        width:auto;
        height:auto;
        cursor: pointer;
        padding-left:20px;
    }
    .v21052016-inner-width-left-inner{
        float:left;
        width:auto;
        height:100%;
        display:table;
    }
    .v21052016-inner-width-left-inner-inner{
        width:100%;
        height:auto;
        padding-left:20px;
        padding-top:15px;
        line-height: normal;
        display:table-cell;
        vertical-align: middle;
        cursor: pointer;
        color: #585551;
        font-weight: bold;
        font: normal normal bold 32px/1.1em 'open sans',sans-serif;
    }
    .v21052016-inner-width-right{
        float:left;
        width:40%;
        height:100%;
        display:table;
    }
    .v21052016-header{
        width:100%;
        height:130px;
        position:fixed;
        z-index: 99999;
        background-color: rgba(255, 255, 255, 1);
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.7);
    }
    .v21052016-header-inner{
        width:100%;
        height:112px;
        padding-top:6px;
    } 
    .v21052016-header-inner-inner{
        width:100%;
        height:100%;
        border-top: 3px solid rgba(88, 85, 81, 1);
        border-bottom: 3px solid rgba(88, 85, 81, 1);
    } 
    .v21052016-header-inner-inner-inner{
        width:100%;
        height:100px;
        padding-top:5px;
    } 
    .v21052016-header-inner-inner-inner-inner{
        width:100%;
        height:100%;
        border-top: 1px solid rgba(132, 128, 121, 1);
        border-bottom: 1px solid rgba(132, 128, 121, 1);
    } 
    .v21052016-content{
        width:100%;
        height:auto;
    }
    .v21052016-footer{
        z-index: 1;
        width:100%;
        height:80px;
        background-color: rgba(88, 85, 81, 1);
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.7);
        background-image: url(ironpatern.png);
    }
    .v21052016-inner-width-footer{
        width:100%;
        height:100%;
    }
    .v21052016-inner-width-footer-left{
        float:left;
        width:780px;
        height:100%;
    }
    .v21052016-inner-width-footer-left-inner{
        width:auto;
        height:auto;
        text-align: left;
        margin-top:35px;
        margin-left:20px;
        color: #FFFFFF;
        font: normal normal normal 12px/1.3em futura-lt-w01-book,sans-serif;
    }
    .v21052016-inner-width-footer-right{
        float:left;
        width:200px;
        height:100%;
    }
    .v21052016-inner-width-footer-right-inner{
        width:auto;
        height:auto;
        text-align: right;
        margin-top:30px;
        margin-right:20px;
    }
    .v21052016-inner-width-footer-right-inner img{
        padding-right:10px;
        cursor: pointer;
    }
    .slideshow{
        width:980px;
        height:420px;
        padding-top:130px;
    }
    .pic_home_1{
        width:980px;
        height:420px;
        position: absolute;
    }
    .pic_home_2{
        width:980px;
        height:420px;
        position: absolute;
    }
    .v21052016-home-1{
        width:100%;
        height:auto;
    }
    .v21052016-home-1-left{
        float:left;
        width:445px;
        height:245px;
        background-color: rgba(69, 186, 1, 1);
    }
    .v21052016-home-1-left-inner-1{
        width:130px;
        height:130px;
        margin-left:auto;
        margin-right:auto;
        border-radius: 50%;
        position:relative;
        top:-65px;
        background-color: rgba(69, 186, 1, 1);
    }
    .v21052016-home-1-left-inner-1-inner{
        width:55px;
        height:55px;
        margin-left:auto;
        margin-right:auto;
    }
    .v21052016-home-1-left-inner-1-inner_svg_mail{
        position:relative;
        top:35px;
        right:0;
        bottom:0;
        left:0;
        margin:auto;
        fill:#FFFFFF;
        fill-opacity:0;
        stroke:rgba(255, 255, 255, 1);
        stroke-width:2px;
    }
    .v21052016-home-1-left-inner-1-inner_svg_phone{
        position:relative;
        top:25px;
        right:0;
        bottom:0;
        left:5;
        margin:auto;
        fill:#FFFFFF;
        fill-opacity:0;
        stroke:rgba(255, 255, 255, 1);
        stroke-width:2px;
    }
    .v21052016-home-1-left-inner-1-inner_svg_twick{
        position:relative;
        top:25px;
        right:0;
        bottom:0;
        left:0;
        margin:auto;
        fill:#FFFFFF;
        fill-opacity:0;
        stroke:rgba(255, 255, 255, 1);
        stroke-width:2px;
    }
    .v21052016-home-1-left-inner-1-inner_svg_edit{
        position:relative;
        top:25px;
        right:0;
        bottom:0;
        left:5;
        margin:auto;
        fill:#FFFFFF;
        fill-opacity:0;
        stroke:rgba(255, 255, 255, 1);
        stroke-width:2px;
    }
    .v21052016-home-1-left-inner-2{
        position:relative;
        width:405px;
        height:195px;
        top:-130px;
        margin:20px;
        margin-top:30px;
    }
    .v21052016-home-1-left-inner-2 .v21052016-home-1-left-inner-2-w-1{
        color: #FFFFFF;
        font: normal normal bold 26px/1.2em futura-lt-w01-book,sans-serif;
    }
    .v21052016-home-1-left-inner-2 .v21052016-home-1-left-inner-2-w-2{
        color: #585551;
        overflow: hidden;
        display: inline-block;
        line-height: normal;
        text-align: justify;
        word-wrap: break-word;
        font: normal normal bold 15px/1.2em futura-lt-w01-book,sans-serif;
    }
    .v21052016-home-1-right{
        float:left;
        position:relative;
        width:455px;
        height:225px;
        background-color: white;
    }
    .v21052016-home-1-right-inner-1{
        width:100%;
        height:100%;
        overflow: hidden;
        display: inline-block;
        line-height: normal;
        text-align: justify;
        word-wrap: break-word;
        margin-top:20px;
        margin-left:50px;
        color: #585551;
        line-height: 1.7em;
        font: normal normal bold 15px/1.7em futura-lt-w01-book,sans-serif;
    }
    .v21052016-home-1-right-inner-1-ul{
        margin:0;
    }
    .v21052016-home-2{
        float:left;
        width: 100%;
        height:524px;
        padding-top: 140px;
    }
    .v21052016-home-2-inner{
        float:left;
        width:100%;
        height:100%;
    }
    .pic_home_3{
        position: absolute;
        width: 980px;
        height: 524px;
        object-fit: cover;
        z-index: -1;
    }
    .v21052016-home-2-inner-inner{
        float:left;
        width:250px;
        height: 100%;
        background-color: transparent;
    }
    .v21052016-home-2-inner-inner-2{
        float:left;
        width:225px;
        height: 100%;
        background-color: transparent;
    }
    .v21052016-home-2-inner-inner-line{
        float:left;
        width:10px;
        height: 100%;
        background-color: white;
    }
    .v21052016-home-2-inner-inner-inner{
        float:left;
        width:100%;
        height:410px;
    }
    .v21052016-home-2-inner-inner-inner-inner{
        float:left;
        width:100%;
        height:72px;
        text-align: center;
        cursor: pointer;
        font: normal normal 700 20px/1.4em 'open sans',sans-serif;
        color: #FFFFFF;
        border: solid transparent 0px;
        background-color: rgba(69, 186, 1, 1);
        transition: color 0.4s ease 0s;
        transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s;
    }
    .v21052016-home-2-inner-inner-inner-inner:hover{
        float:left;
        width:100%;
        height:72px;
        text-align: center;
        cursor: pointer;
        font: normal normal 700 20px/1.4em 'open sans',sans-serif;
        color: #FFFFFF;
        border: solid transparent 0px;
        background-color: rgba(46, 124, 1, 1);
        transition: color 0.4s ease 0s;
        transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s;
    }
    .v21052016-home-2-inner-2{
        float:left;
        width:900px;
        height:254px;
        margin:40px;
    }
    .v21052016-home-2-inner-2-inner-1{
        float:left;
        width:100%;
        height:auto;
    }
    .v21052016-home-2-inner-2-inner-left-1{
        float:left;
        width:36px;
        height:37px;
        cursor: pointer;
    }
    .v21052016-home-2-inner-2-inner-left-1-svg{
        width:100%;
        height:100%;
        position:relative;
        top:0;
        right:0;
        bottom:0;
        left:0;
        margin:auto;
        fill:#45BA01;
        fill-opacity:1;
        stroke:rgba(237, 21, 102, 1);
        stroke-width:0px;
    }
    .v21052016-home-2-inner-2-inner-right-1{
        float:left;
        width:348px;
        height:32px;
        margin-top:5px;
        margin-left: 20px;
        cursor: pointer;
        font: normal normal normal 25px/1.1em 'open sans',sans-serif;
        color: #585551;
    }
    .v21052016-home-2-inner-2-inner-2{
        float:left;
        width:100%;
        height:20px;
        margin-top:20px;
        margin-bottom: 30px;
        color: #585551;
        font: normal normal normal 15px/1.3em futura-lt-w01-book,sans-serif;
    }
    .v21052016-home-2-inner-2-inner-3{
        float:left;
        width: 100%;
        height:3px;
        margin-bottom: 30px;
    }
    .v21052016-home-2-inner-2-inner-3-line{
        float:left;
        width: 60px;
        height:100%;
        background-color: rgba(46, 124, 1, 1);
    }
    .v21052016-home-3{
        float:left;
        width: 100%;
        height:790px;
        padding-top: 160px;
        margin-left: 20px;
        margin-right:20px;
    }
    .v21052016-home-3-group-1{
        width:auto;
        height: 300px;
    }
    .v21052016-home-3-group-2{
        width:auto;
        height: 200px;
    }
    .v21052016-home-3-group-3{
        width:auto;
        height: 200px;
    }
    .v21052016-home-3-left{
        float:left;
        width:auto;
        height:auto;
    }
    .v21052016-home-3-right{
        float:left;
        width:auto;
        height:auto;
    }
    .pic_home_4{
        width:200px;
        height:200px;
        border-radius: 50%;
        overflow: hidden;
    }
    .v21052016-home-3-left-inner-1{
        float:left;
        width: 200px;
        height:200px;
        padding-top:30px;
    }
    .v21052016-home-3-right-inner-1{
        float:left;
        width: 679px;
        height:250px;
        padding-top:20px;
        padding-left:40px;
    }
    .v21052016-home-3-right-inner-span-1{
        font: normal normal normal 25px/1.1em 'open sans',sans-serif;
        color: #585551;
        float:left;
        width:100%;
        padding-bottom: 20px;
    }
    .v21052016-home-3-right-inner-span-2{
        color: #585551;
        width:100%;
        height:auto;
        display: block;
        text-align: justify;
        word-wrap: break-word;
        padding-bottom: 20px;
        font: normal normal normal 15px/1.4em futura-lt-w01-book,sans-serif;
    }
    .v21052016-home-3-right-inner-span-3{
        color: #585551;
        width:100%;
        height:auto;
        display: block;
        text-align: justify;
        word-wrap: break-word;
        padding-bottom: 20px;
        font: normal normal normal 15px/1.4em futura-lt-w01-book,sans-serif;
    }
    .pic_home_5{
        width:200px;
        height:200px;
        border-radius: 50%;
        overflow: hidden;
    }
    .v21052016-home-3-left-inner-2{
        float:left;
        width: 200px;
        height:200px;
    }
    .v21052016-home-3-right-inner-2{
        float:left;
        width: 679px;
        height:250px;
        padding-top:10px;
        padding-left:40px;
    }
    .v21052016-home-3-right-inner-span-4{
        font: normal normal normal 25px/1.1em 'open sans',sans-serif;
        color: #585551;
        float:left;
        width:100%;
        padding-bottom: 35px;
    }
    .v21052016-home-3-right-inner-span-5{
        color: #585551;
        width:100%;
        height:auto;
        display: block;
        text-align: justify;
        word-wrap: break-word;
        padding-bottom: 20px;
        font: normal normal normal 15px/1.4em futura-lt-w01-book,sans-serif;
    }
    .v21052016-home-3-right-inner-span-6{
        color: #585551;
        width:100%;
        height:auto;
        display: block;
        text-align: justify;
        word-wrap: break-word;
        padding-bottom: 20px;
        font: normal normal normal 15px/1.4em futura-lt-w01-book,sans-serif;
    }
    .pic_home_6{
        width:200px;
        height:200px;
        border-radius: 50%;
        overflow: hidden;
    }
    .v21052016-home-3-left-inner-3{
        float:left;
        width: 200px;
        height:200px;
    }
    .v21052016-home-3-right-inner-3{
        float:left;
        width: 679px;
        height:250px;
        padding-left:40px;
    }
    .v21052016-home-3-right-inner-span-7{
        font: normal normal normal 25px/1.1em 'open sans',sans-serif;
        color: #585551;
        float:left;
        width:100%;
        padding-bottom: 35px;
    }
    .v21052016-home-3-right-inner-span-8{
        color: #585551;
        width:100%;
        height:auto;
        display: block;
        text-align: justify;
        word-wrap: break-word;
        padding-bottom: 20px;
        font: normal normal normal 15px/1.4em futura-lt-w01-book,sans-serif;
    }
    .v21052016-home-3-right-inner-span-9{
        color: #585551;
        width:100%;
        height:auto;
        display: block;
        text-align: justify;
        word-wrap: break-word;
        padding-bottom: 20px;
        font: normal normal normal 15px/1.4em futura-lt-w01-book,sans-serif;
    }
    .v21052016-home-3-right-inner-span-9-ul{
        margin:0;
        -webkit-padding-start: 20px;
    }
    .v21052016-home-4{
        float:left;
        width: 920px;
        height:630px;
        padding-top:170px;
        margin-left:20px;
        margin-right: 40px;
    }
    .v21052016-home-4-span-1{
        font-weight: bold;
        color: #585551;
        width:100%;
        float:left;
        font: normal normal normal 25px/1.1em 'open sans',sans-serif;
        padding-bottom:20px;
    }
    .v21052016-home-4-right-inner-span-1{
        color: #848079;
        width:100%;
        height:auto;
        display: inline-block;
        text-align: justify;
        word-wrap: break-word;
        padding-bottom: 20px;
        font: normal normal normal 15px/1.4em futura-lt-w01-book,sans-serif;
    }
    .v21052016-home-4-right-inner-span-2{
        color: #848079;
        width:100%;
        height:auto;
        display: block;
        text-align: justify;
        word-wrap: break-word;
        padding-bottom: 60px;
        font: normal normal normal 15px/1.4em futura-lt-w01-book,sans-serif;
    }
    .v21052016-home-4-inner{
        width:100%;
        height: 240px;
        float:left;
    }
    .v21052016-home-4-inner-left{
        width:406px;
        height: 240px;
        float:left;
    }
    .v21052016-home-4-inner-right{
        width:484px;
        height: 240px;
        float:left;
        padding-left:30px;
    }
    .pic_home_7{
        width:406px;
        height:240px;
        border-radius: calc(3px - 0px);
        box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
        background-color: rgba(88, 85, 81, 1);  
        border: 0px solid rgba(88, 85, 81, 1);
        overflow: hidden;
    }
    .pic_home_7-shadow{
        width:406px;
        height:25px;
        background-repeat: no-repeat;
    }
    .v21052016-home-4-span-2{
        font-weight: bold;
        color: #585551;
        width:100%;
        float:left;
        font: normal normal normal 25px/1.1em 'open sans',sans-serif;
        padding-bottom:20px;
    }
    .v21052016-home-4-right-inner-span-3{
        color: #848079;
        width:100%;
        height:auto;
        display: block;
        text-align: justify;
        word-wrap: break-word;
        padding-bottom: 20px;
        font: normal normal normal 15px/1.4em futura-lt-w01-book,sans-serif;
    }
    .v21052016-home-4-right-inner-span-4{
        color: #848079;
        width:100%;
        height:auto;
        display: block;
        text-align: justify;
        word-wrap: break-word;
        padding-bottom: 20px;
        font: normal normal normal 15px/1.4em futura-lt-w01-book,sans-serif;
    }
    .v21052016-home-7-left{
        float:left;
        width: 445px;
        height: 325px;
        background-color: rgba(69, 186, 1, 1);
    }
    .v21052016-home-7-right{
        float:left;
        position:relative;
        width: 455px;
        height: 325px;
        background-color: white;
    }
    .v21052016-home-9{
        float:left;
        width: 920px;
        height:700px;
        padding-top:170px;
        margin-left:20px;
        margin-right: 40px;
    }
    .v21052016-home-9-span-1{
        font-weight: bold;
        color: #585551;
        width:100%;
        float:left;
        font: normal normal normal 25px/1.1em 'open sans',sans-serif;
        padding-bottom:20px;
    }
    .v21052016-home-9-inner{
        width:100%;
        float:left;
        height:auto;
        padding-bottom:20px;  
    }
    .v21052016-home-9-inner-left{
        float:left;
        width: 564px;
        height: auto;
    }
    .v21052016-home-9-inner-right-1{
        float:left;
        width: 316px;
        padding-left:40px;
        padding-top:20px;
        height: auto;
    }
    .v21052016-home-9-inner-right-2{
        float:left;
        width: 316px;
        padding-left:40px;
        height: auto;
    }
    .v21052016-home-9-inner-left-inner{
        width:100%;
        height:331px;
        display: block;
        border-radius: 3px;
        box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
        border: 0px solid rgba(88, 85, 81, 1);
        overflow: hidden;
    }
    .pic_home_9{
        width:564px;
        height:331px;
        object-fit: cover;
        overflow: hidden;
    }
    .pic_home_9-shadow{
        width:100%;
        height:25px;
        background-repeat: no-repeat;
    }
    .v21052016-home-9-inner-right-span-1{
        color: #585551;
        font: normal normal bold 18px/1.3em futura-lt-w01-book,sans-serif;
    }
    .form_input{
        float:left;
        width:100%;
        color: #2A2A2A;
        font: normal normal normal 16px/1.4em avenir-lt-w01_35-light1475496,sans-serif;
        background-color: transparent;
        appearance: none;
        -webkit-appearance: none;
        -o-appearance: none;
        -ms-appearance: none;
        -moz-appearance: none;
        border-radius: 5px;
        padding: 5px;
        margin: 0 0 5px;
        border: 4px solid rgba(104, 176, 77, 1);
    }
    .form_text{
        float:left;
        width:100%;
        color: #2A2A2A;
        font: normal normal normal 16px/1.4em avenir-lt-w01_35-light1475496,sans-serif;
        background-color: transparent;
        appearance: none;
        -webkit-appearance: none;
        -o-appearance: none;
        -ms-appearance: none;
        -moz-appearance: none;
        border-radius: 5px;
        padding: 5px;
        margin: 0 0 5px;
        border: 4px solid rgba(104, 176, 77, 1);
        min-height: 130px;
        resize: none;
    }
    .i-frame{
        width:338px;
        height: 349px;
    }
    .form_button{
        background-color: rgba(104, 176, 77, 1);
        font: normal normal normal 16px/1.4em avenir-lt-w01_35-light1475496,sans-serif;
        border: 0;
        color: #FFFFFF;
        cursor: pointer;
        margin: 0;
        max-width: 35%;
        border-radius: 5px;
        float: right;
        padding: 5px;
    }
    .v21052016-home-10{
        float:left;
        width: 920px;
        height:700px;
        padding-top:170px;
        margin-left:20px;
        margin-right: 40px;
    }
    .v21052016-home-10-span-1{
        font-weight: bold;
        color: #585551;
        width:100%;
        float:left;
        font: normal normal normal 25px/1.1em 'open sans',sans-serif;
        padding-bottom:20px;
    }
    .pic_home_10{
        float:left;
        width:100%;
        height:350px;
        object-fit: cover;
        border-radius: calc(3px - 0px);
        box-shadow: 0 0 3px rgba(0, 0, 0, 0.5);
        background-color: rgba(88, 85, 81, 1);  
        border: 0px solid rgba(88, 85, 81, 1);
        overflow: hidden;
    }
    .pic_home_10-shadow{
        width:100%;
        height:25px;
        background-repeat: no-repeat;
    }
    .v21052016-home-10-inner-1{
        width: auto;
        height:auto;
        padding-bottom: 40px;
    }
    .v21052016-home-10-inner-1-span-1{
        color: #585551;
        font: normal normal normal 20px/1.3em futura-lt-w01-book,sans-serif;
    }
    .v21052016-home-10-inner-1-span-2{
        color: #567AD6;
        text-decoration: underline;
        font: normal normal normal 20px/1.3em futura-lt-w01-book,sans-serif;
    }
    .captcha{
        float:left;
        border-radius: 3px;
        border: 4px solid rgba(104, 176, 77, 1);
    }
    .captcha_input{
        float:left;
        vertical-align:top;
        height:39px;
        width:175px;
        border-radius: 3px;
        border: 4px solid rgba(104, 176, 77, 1);
    }
        .input-field-login{
            background-position: 6px 6px;
            display: block;
            height: 32px;
            width:220px;
            border-radius: 4px;
            border: 2px solid #bebebe;
            background-color: #fff;
            background-repeat: no-repeat;
            background-image: url(icon-username.png);
            color: #333;
            font-family: 'Open Sans',helvetica,arial,sans-serif;
            font-size: 13px;
        }
        .login-input{
            margin-left: 30px;
            border: 1px solid #FFF;
            padding: 0 20px;
            margin: 4px 5px 0 5px;
            border-radius: 4px;
            width: 220px;
            background: transparent;
            box-shadow: none;
            outline: 0;
            color: #000;
            font-family: 'Open Sans',sans-serif;
            font-size: 13px;
        }
        .input-field-pass{
            background-position: 6px 6px;
            display: block;
            height: 32px;
            width:220px;
            border-radius: 4px;
            border: 2px solid #bebebe;
            background-color: #fff;
            background-repeat: no-repeat;
            background-image: url(icon-password.png);
            color: #333;
            font-family: 'Open Sans',helvetica,arial,sans-serif;
            font-size: 13px;
        }
        .pass-input{
            margin-left: 30px;
            border: 1px solid #FFF;
            padding: 0 20px;
            margin: 4px 5px 0 5px;
            border-radius: 4px;
            width: 220px;
            background: transparent;
            box-shadow: none;
            outline: 0;
            color: #000;
            font-family: 'Open Sans',sans-serif;
            font-size: 13px;
        }
        .login-button{
            float:left;
            background-color: rgba(69, 186, 1, 1);
            width: 220px;
            height:30px;
            font-size: 13px;
            font-family: 'Open Sans',sans-serif;
            font-weight: 600;
            padding-top: 7px;
            padding-bottom: 7px;
            text-align: center;
            text-decoration: none;
            border: 1px solid #095779;
            border-radius: 4px;
            color: #fff;
            cursor: pointer;
            padding: 1px 6px;
        }
        .login-button:hover{
        }
   

